name: truth-scale
canonical:
  canonicalName:
    source: participatedb
    value: Truth Scale
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website, which calls it “an experiment to crowdsource and measure truth”:</p>

        <blockquote>

        <p>We have all come across complicated issues that have so many opinions and facts that it’s hard to determine
        the right action to take.</p>

        </blockquote>

        <blockquote>

        <p>What if there was a tool where everyone could come together and organize all we know and calculate how true or
        false a statement is.</p>

        </blockquote>

        <p>As of June 2013, Truth Scale is still in the early stages of development. A <a
        href="http://truthscale.azurewebsites.net/Demo.html">live demo</a> is available.</p>

        <p>As of August 2013, development of this tool continues under the name <a
        href="http://participatedb.com/tools/233">All Angles</a>.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'July  5, 2013'
  Country: United States of America
  Description: >-
    <p>From the website, which calls it “an experiment to crowdsource and measure truth”:</p>

    <blockquote>

    <p>We have all come across complicated issues that have so many opinions and facts that it’s hard to determine the
    right action to take.</p>

    </blockquote>

    <blockquote>

    <p>What if there was a tool where everyone could come together and organize all we know and calculate how true or
    false a statement is.</p>

    </blockquote>

    <p>As of June 2013, Truth Scale is still in the early stages of development. A <a
    href="http://truthscale.azurewebsites.net/Demo.html">live demo</a> is available.</p>

    <p>As of August 2013, development of this tool continues under the name <a
    href="http://participatedb.com/tools/233">All Angles</a>.</p
  Last updated: 'August  4, 2013'
  Name: Truth Scale
  Web: 'http://truthscale.org'
